<?php
require_once "db.php";


class BD
{
    public static function obtener()
    {
        $bd = new PDO(
            "mysql:host=" .HOST_MYSQL. ";dbname=" . NOMBRE_BD_MYSQL,
            USUARIO_MYSQL,
            PASS_MYSQL
        );
        $bd->setAttribute(PDO::ATTR_EMULATE_PREPARES, false);
        $bd->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
        $bd->query("SET NAMES 'utf8'");
        return $bd;
    }

   


}
